<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li class="current"><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_r">- r -</a></h3><ul>
<li>r
: <a class="el" href="classOgre_1_1ColourValue.html#6e086633637e335238d517e0ec9f2cd2">Ogre::ColourValue</a>
<li>range
: <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#cb21fec5c364a2cd62075534b0768678">Ogre::SceneManager::LightInfo</a>
<li>realIndex
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMFaceVertex.html#25c686e910e4c1a9bba1e1305aba04ec">Ogre::ProgressiveMesh::PMFaceVertex</a>
<li>recursive
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceLocation.html#89980295496fa459796c2561d0a40f3f">Ogre::ResourceGroupManager::ResourceLocation</a>
<li>Red
: <a class="el" href="classOgre_1_1ColourValue.html#b9c2a36f53ac599850f1cf8b822f750d">Ogre::ColourValue</a>
<li>removed
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#5213866374d631850c409eabcbd94fb3">Ogre::ProgressiveMesh::PMTriangle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#75bbec5fa218bb9845b3f059b9cddab6">Ogre::ProgressiveMesh::PMVertex</a>
<li>RENDER_QUEUE_INVOCATION_SHADOWS
: <a class="el" href="classOgre_1_1RenderQueueInvocation.html#27d41c4a90547ca4a976ac88c53fa3e6">Ogre::RenderQueueInvocation</a>
<li>renderable
: <a class="el" href="structOgre_1_1RenderablePass.html#88788b24efb00ee4d9cf8c4b75cf06ee">Ogre::RenderablePass</a>
<li>renderOp
: <a class="el" href="structOgre_1_1SceneQuery_1_1WorldFragment.html#54bfeacb15a22824625be72012600416">Ogre::SceneQuery::WorldFragment</a>
<li>renderQueues
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#4d359b9d7ce499be7c9e72e62a0a5787">Ogre::CompositorInstance::TargetOperation</a>
<li>renderSystemOperations
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#91205dfe635e89525f6080c93a913522">Ogre::CompositorInstance::TargetOperation</a>
<li>resource
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1QueuedNotification.html#3ffcf341502424db04b090fe17590fe4">Ogre::ResourceBackgroundQueue::QueuedNotification</a>
<li>RESOURCE_SYSTEM_NUM_REFERENCE_COUNTS
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#2f859bb7ae7ea232379d238c8fdfd142">Ogre::ResourceGroupManager</a>
<li>resourceDeclarations
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#130233f52a76fc38ca6fadc4d3182a9c">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>resourceHandle
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#e49ecc343c07587405753c5a7ba3cb98">Ogre::ResourceBackgroundQueue::Request</a>
<li>resourceIndexCaseInsensitive
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#40aa3f3b164cf9e1b3bf318dcf3c1283">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>resourceIndexCaseSensitive
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#8e1f8b2b90535ba8e6a8d81a30888494">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>resourceName
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#e2e29633ab1798c3f99151618b963d73">Ogre::ResourceGroupManager::ResourceDeclaration</a>
, <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#71fadcee8894055990384ba36f7535a6">Ogre::ResourceBackgroundQueue::Request</a>
<li>resourceType
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#1786799d040b8c30ef8f72de8dfff224">Ogre::ResourceBackgroundQueue::Request</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#ae401b65d364881e950953a3a15e2977">Ogre::ResourceGroupManager::ResourceDeclaration</a>
<li>right
: <a class="el" href="structOgre_1_1Rectangle.html#e8be8a35b84e0a60b706df4e4aa9d006">Ogre::Rectangle</a>
, <a class="el" href="structOgre_1_1TRect.html#56b6ad37d298b66bc7366431f6f786b5">Ogre::TRect&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1Box.html#57531708bc749511715f37648d105aad">Ogre::Box</a>
<li>rootRulePath
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenState.html#257a26a50f6e12faecacc6e30eec13f8">Ogre::Compiler2Pass::TokenState</a>
<li>rotation
: <a class="el" href="classOgre_1_1Particle.html#2d3471733bab703d13c19a7408a09c4c">Ogre::Particle</a>
<li>rotationSpeed
: <a class="el" href="classOgre_1_1Particle.html#6c340715b6b34951ac5b09ece49a93f1">Ogre::Particle</a>
<li>rotationSpline
: <a class="el" href="structOgre_1_1NodeAnimationTrack_1_1Splines.html#4b17f183d68c44f65eb9ff11b61b90fc">Ogre::NodeAnimationTrack::Splines</a>
<li>rowPitch
: <a class="el" href="classOgre_1_1PixelBox.html#acf8f1ebed40c557389d9d1e9dda3b68">Ogre::PixelBox</a>
<li>ruleID
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1LexemeTokenDef.html#2b2181e1e987fddbc87f216b9a6e12a3">Ogre::Compiler2Pass::LexemeTokenDef</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
